.top-ad-unit { width: 336px; height: 280px; }
.footer-ad-unit { display:inline-block; min-width:400px; max-width:970px; width:100%; height:90px }
.body-ad-unit { display:inline-block; min-width:400px; max-width:970px; width:100%; height:90px }
.content-ad-unit {  display:inline-block; width: 100%; min-height: 250px; }
@media (min-width:1024px) { .top-ad-unit { width: 728px; height: 90px; } }